[ubuntu-it] mozilla-imagezoom

marco markmar.it a fastwebnet.it
Dom 26 Mar 2006 16:13:14 BST


gennaro72 a gmail.com ha scritto:
> Ciao,
> come da oggetto, ho installato questo plugin per firefox da synaptic, 
> durante la fase di post-processing mi ha restituito un errore, ma 
> funziona bene come plugin di firefox.
> Ora ad ogni update & upgrade mi esce sempre questo errore, per 
> togliermi il fastidio ( a volte synaptic non aggiorna i pacchetti se 
> non deseleziono prima questo) ho deciso di rimuoverlo, ma viene fuori 
> un altro errore:
>
> E: mozilla-imagezoom: il sottoprocesso post-removal script ha 
> restituito un codice di errore 1
>
> come faccio a toglierlo? o ad eliminare questo errore che mi 
> compromette gli aggiornamenti del sistema?
Lo vorrei sapere anch'io, succede anche a me.
Installata la Dapper 5 Ubuntu e poi KDE + la lingua italiana.
marco




More information about the ubuntu-it mailing list